View Single Post
Old 27th August 2020, 15:50   #4
LStratmann
Senior Member
 
LStratmann's Avatar
 
Join Date: Dec 2019
Location: Germany
Posts: 370
You are using version "v2.5.5.733". There is no Premium yet, right?

As far as I know you need a SSL certificate.
It is about whether the booked SSL certificate may have expired.
LStratmann is online now   Reply With Quote